Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Mon, 15 Jul 2019 01:56:42 -0700

[With my vacation in Chile to see the eclipse, I have not been able to do
assignments in timely manner, so this assignment contains bit more documents
than normally. I will try to get back in regular schedule for the rest 
of summer.]

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2019-08-08

Reviewer               LC end     Draft
Leif Johansson         2019-07-08 draft-ietf-manet-dlep-latency-extension-04
David Mandelberg      R2019-06-26 draft-ietf-6tisch-architecture-24
Matthew Miller         2019-07-04 draft-ietf-intarea-frag-fragile-15
Kathleen Moriarty      2019-07-11 draft-ietf-ospf-xaf-te-06
Magnus Nystrom         2019-06-20 draft-ietf-mmusic-ice-sip-sdp-36
Sean Turner           R2019-07-04 draft-ietf-babel-dtls-07

Last calls:

Reviewer               LC end     Draft
Shaun Cooley           2019-03-13 draft-ietf-dots-data-channel-30
Roman Danyliw          2019-06-04 draft-ietf-rtgwg-enterprise-pa-multihoming-11
Alan DeKok             2019-06-04 draft-ietf-netvc-testing-08
Daniel Gillmor         2018-03-19 draft-gutmann-scep-14
Aanchal Malhotra       2019-06-26 draft-ietf-ipwave-ipv6-over-80211ocb-49
Catherine Meadows      2019-06-25 draft-ietf-grow-bmp-adj-rib-out-06
Catherine Meadows      2019-04-12 draft-ietf-mmusic-rfc4566bis-36
Matthew Miller         2019-04-08 draft-ietf-core-multipart-ct-03
Russ Mundy             2017-09-14 draft-spinosa-urn-lex-13
Sandra Murphy          2019-07-08 draft-ietf-i2nsf-applicability-13
Magnus Nystrom         2019-04-10 draft-ietf-avtcore-multiplex-guidelines-08
Hilarie Orman          2019-08-05 draft-ietf-iasa2-rfc2031bis-05
Radia Perlman          2019-08-01 draft-ietf-lamps-cms-hash-sig-08
Derrell Piper          2019-08-01 draft-ietf-mile-jsoniodef-09
Tim Polk               2019-08-01 draft-ietf-acme-star-06
Vincent Roca           2019-08-01 draft-ietf-oauth-mtls-15
Kyle Rose              2019-07-31 draft-ietf-mpls-rfc8287-len-clarification-02
Joseph Salowey         2019-07-19 draft-ietf-lpwan-ipv6-static-context-hc-19
Rich Salz              2019-07-18 draft-ietf-idr-bgp-extended-messages-33
Stefan Santesson       2019-07-17 draft-ietf-ospf-yang-23
Yaron Sheffer          2019-07-16 draft-ietf-tls-exported-authenticator-09
David Waltermire       2019-02-15 draft-ietf-rtcweb-ip-handling-12
Taylor Yu              2019-02-15 draft-ietf-rtcweb-security-arch-19
Taylor Yu              2018-11-28 draft-ietf-alto-cost-calendar-12

Early review requests:

Reviewer               Due        Draft
Daniel Franke          2018-01-31 draft-ietf-intarea-provisioning-domains-00
Rifaat Shekh-Yusef     2019-07-22 draft-ietf-netconf-crypto-types-10

Next in the reviewer rotation:

  Melinda Shore
  Valery Smyslov
  Robert Sparks
  Takeshi Takahashi
  Tina Tsou
  Sean Turner
  Carl Wallace
  David Waltermire
  Samuel Weiler
  Brian Weis

---

From: "Salz, Rich" <[email-masked]>
Date: Mon, 15 Jul 2019 12:10:31 +0000

>    [With my vacation in Chile to see the eclipse, I have not been able to do
  
I believe it would be an acceptable use of this mailing list if you were to post a couple of pictures.  Please.

---

From: Tero Kivinen <[email-masked]>
Date: Thu, 18 Jul 2019 00:25:29 +0300

Salz, Rich writes:
> I believe it would be an acceptable use of this mailing list if you
> were to post a couple of pictures.  Please. 

I posted few pictures to facebook, and the album is public so anybody
can see them:

https://www.facebook.com/media/set/?set=a.2564092093622654&type=3
-- 
[email-masked]